Subject: Re: Building DBI 1.06 using Win32 cygwin-based perl5.005_03
From: Mike Goddard <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: Mike Goddard <[email-masked]>, [email-masked], Max Baker <[email-masked]>
Date: Wed, 21 Apr 1999 07:37:19 -0400 (EDT)

Cool - I'll give it a shot and see
	what happens.
	
	Thanks!

On Tue, 20 Apr 1999, Charles Wilson wrote:

> Date: Tue, 20 Apr 1999 21:52:42 -0400
> From: Charles Wilson <[email-masked]>
> To: Mike Goddard <[email-masked]>
> Cc: [email-masked], Max Baker <[email-masked]>
> Subject: Re: Building DBI 1.06 using Win32 cygwin-based perl5.005_03
> 
> Mike Goddard wrote:
> 
> >         Is anyone working in the cygwin b20.1 environment
> >         on WinNT, using the perl5.005_03 binary linked
> >         (statically or dynamically) with the cygwin libraries
> >         *and* is able to successfully build the latest (or
> >         any) version of the DBI modules? (I scanned the mailing
> >         list archives and couldn't find any similar issue having
> >         previously been raised)
> >
> >         Basically, after going through the README*'s and
> >         applying the patch, using the following perl5:
> 
> <snipped>
> 
> 
> Max Baker wrote:
> 
> >         ANy reports of getting DBI to work under Cygwin / standard perl source?
> >
> > I checked the news groups / mailing lists thoroughly, but didn't find an
> > answer
> >
> > thanks
> > max
> >
> 
> Park Jong Pork sent me the following patch. I have ***NOT*** tested it. Since I have had a number of
> request for DBI, I will attempt to include it in a perl build when I get some time. However, I need a
> place to host it - my poor server had over 2Gig of download in the first three days after I posted the
> perl binary.
> 
> 
> --- makefile.pl;1 Wed Jan  6 02:48:12 1999
> +++ makefile.pl Mon Apr 12 12:38:47 1999
> @@ -224,6 +224,8 @@
>  DBI.c: Perl$(OBJ_EXT)
>  ';
> 
> +    $xst =~ s/DBI_INSTARCH_DIR/DBI_INST_DIR/ if $^O eq 'VMS';
> +
>      return $xst;
>  }
> 
> 
> --Chuck
> 
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 

--
-----------------------------------------------------------------
 Michael Goddard                                   600 Tech Park
                        "Nulli secundus"
 Billerica MA 01821                               1-978-916-7534
-----------------------------------------------------------------
 All opinions expressed are my own, not those of Nortel Networks.
-----------------------------------------------------------------

--
Want to unsubscribe from this list?
Send a message to [email-masked]